I have built Gimp 1.2 packages for Debian Potato systems that have Ximian
Gnome installed (Ximian was formerly known as Helix Code).

I've put a link to the Ximian installation directions (really just a line
to add to /etc/apt/sources.list) up along with the gimp 1.2 packages at:


(My packages depend on Ximian Gnome because all the x86 Debian Potato
systems I have access to have Ximian installed, and one dependency ends up
being on a Ximian-versioned package when I build gimp. Also, Ximian Gnome
happens to include libgtk 1.2.8, which is required for Gimp-1.2 - straight
Potato only has 1.2.7).


Reply via email to